---

- name: Remove tmp and obsolete files
  file: path={{ item }} state=absent
  loop:
    - "{{ kimai_root_dir }}/archives/{{ kimai_current_version }}"
    - "{{ kimai_root_dir }}/tmp/kimai2-{{ kimai_version }}"
    - "{{ kimai_root_dir }}/tmp/kimai2-{{ kimai_version }}.tar.gz"
  tags: kimai
